
.namespace New_Game

-- Ce script gère les boutons de la popup qui est affichée quand le joueur veut commencer une nouvelle partie et qu'une partie est déjà commcée
function OnEnable()
end

function OnUpdate(dt)
end

function OnDisable()
end

function OnWbpMouseLUp()
	
end

function OnMouseOn()
	-- curseur.Position_X = self.Parent.Position_X + self.Position_X - 75
	-- curseur.Position_Y = self.Parent.Position_Y + self.Position_Y - 5
	-- curseur.Flags_Visible = true
	return true
end

function OnMouseOff()
	curseur.Flags_Visible = false
	return true
end
